@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		10;
	dw-num-cols-tablet:		16;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 89.18%;
	padding-left: 0.91%;
	padding-right: 0.91%;
}
/*laatikot*/
#c1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
}
#c2 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 2.0408%;
	width: 100%;
}
#c3 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 2.0408%;
	width: 100%;
}
#hakub{
	clear: both;
	float: left;
	margin-top: 2.0408%;
	width: 100%;
	float: left;
	display: block;
	margin-left: 0;	
	margin-bottom: 2.0408%;
}
#hakukentta{
	height:30px;
	width:90%;
}
#vasensisalto {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 2.0408%;
	width: 100%;
	display: block;
}
#oikeasisalto {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 2.0408%;
	width: 100%;
	display: block;
}
#midgrid,#footergrid,#topgrid{
	padding-top: 2.0408%;
	padding-bottom: 2.0408%;
	padding-left:0;
	padding-right:0;
}
#mid{
	padding-top:2.0408%;
	padding-bottom:2.0408%;
}
#logo{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer2{
	clear: both;
	float: none;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#footer{
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer3{
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer4{
	clear: both;
	float: none;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#headtxt{
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#headtxt .boxinner{
	float:left;
}
#footerend{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.sf-menu{
	display:none;
}
.boximg{
	width:35%;
	float:left;
}
#slidegrid{
	padding:0;
}
.googleMapCanvas{
	width:100%;
}
#logo img {
	margin-bottom: 0;
	margin:auto;
	display:block;
}
/*lomakkeet*/
input[type=text],input[type=email],input[type=tel],textarea,select{
	width:98%;
	margin:0;
	padding:2px;
}
.miniSurveyView table{
	width:100% !important;
}
.miniSurveyView table td{
	display:block;
	width:100%;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.8375%;
	padding-left: 0.5812%;
	padding-right: 0.5812%;
}
#c1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
}
#c2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
}
#c3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
}
#hakub{
	clear: both;
	margin-top: 1.2658%;
	width: 100%;
	float: left;
	display: block;
	margin-left: 0;	
}
#hakukentta{
	height:28px;
	width:90%;
}
#vasensisalto {
	clear: both;
	float: left;
	margin-left: 1.2658%;
	width: 100%;
	margin-left: 0;
	display: block;
}
#oikeasisalto {
	clear: both;
	float: left;
	width: 100%;
	margin-left: 0;
	display: block;
}
#midgrid,#footergrid,#topgrid{
	padding-top: 1.2658%;
	padding-bottom: 1.2658%;
}
#mid{
	padding-top:1.2658%;
	padding-bottom:1.2658%;
}
#logo{
	clear: both;
	float: left;
	margin-left: 0;
	width: 55.6962%;
	display: block;
}
#footer{
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer2{
	clear: both;
	float: none;
	margin-left: 0%;
	width: 100%;
}
#footer3{
	clear: both;
	float: none;
	margin-left: 0%;
	width: 100%;
}
#footer4{
	clear: both;
	float: none;
	margin-left: 0%;
	width: 100%;
}
#headtxt{
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 43.0379%;
	display: block;
}
#headtxt .boxinner{
	float:right;
}
#footerend{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.sf-menu{
	display:none;
}
.boximg{
	width:25%;
}
.googleMapCanvas{
	width:95%;
}
#logo img {
	margin-bottom: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.25%;
	max-width: 1232px;
	padding-left: 0.375%;
	padding-right: 0.375%;
	margin: auto;
}

#c1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.7731%;
	display: block;
}
#c2 {
	clear: none;
	float: left;
	margin-left: 0.8403%;
	margin-top: 0;
	width: 32.7731%;
	display: block;
}
#c3 {
	clear: none;
	float: left;
	margin-left: 0.8403%;
	margin-top: 0;
	width: 32.7731%;
	display: block;
}
#hakub{
	border:none;
	clear: none;
	margin: 0%;
	width: 15.9663%;
	float: right;
	display: block;
	margin-left: 0;	
}
#hakukentta{
	margin-top:4px;
	float:left;
	width:160px;
	color:#999;
	height:16px;
	margin-top:6px;
}
#midgrid,#footergrid,#topgrid{
	padding-top: 0.8403%;
	padding-bottom: 0.8403%;
}
#mid{
	padding-top:0.8403%;
	padding-bottom:0.8403%;
}
#vasensisalto{
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3865%;
	display: block;
	margin-top: 0.8403%;
}
#vasensisalto.fullw{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100% !important;
	display: block;
	margin-top: 0.8403%;
}
#oikeasisalto{
	clear: none;
	float: left;
	margin-left: 0.8403%;
	margin-top: 0.8403%;
	width: 32.7731%;
	display: block;
}
#logo{
	clear: both;
	float: left;
	margin-left: 0;
	width: 53.7815%;
	display: block;
}
#footer{
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.3697%;
	display: block;
}
#footer2{
	clear: none;
	float: left;
	margin-left: 0.8403%;
	width: 24.3697%;
	display: block;
}
#footer3{
	clear: none;
	float: left;
	margin-left: 0.8403%;
	width: 24.3697%;
	display: block;
}
#footer4{
	clear: none;
	float: left;
	margin-left: 0.8403%;
	width: 24.3697%;
	display: block;
}
#headtxt{
	clear: none;
	float: left;
	margin-left: 0.8403%;
	width: 45.3781%;
	display: block;
}
#headtxt .boxinner{
	float:right;
}
#footerend{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.slicknav_menu {
	display:none;
}
.sf-menu{
	display:block;
}
.boximg{
	width:35%;
}
.googleMapCanvas{
	width:100%;
}
#logo img {
	margin-bottom: -10%;
	display:inline;
}
/*lomakkeet*/
input[type=text],input[type=email],input[type=tel],textarea,select{
	width:auto;
	margin:0;
	padding:2px;
}
.miniSurveyView table{
	width:auto !important;
}
.miniSurveyView table td{
	display:table-cell;
	width:auto;
}
.miniSurveyView table tr td:first-child{
	width:auto;
	padding-right:10px;
}
.miniSurveyView table tr td:last-child{
	width:auto;
}
.mustaloota h1{
	font-size:200%;
}
}
@media only screen and (max-width: 768px) {
.ccm-layout-cell:not(.ignoreResponsiivisuus){
	width:100% !important;
	clear:both;
}
.ccm-layout-col-spacing:not(.ignoreResponsiivisuus){
	margin:10px 0 !important;
}
}